Subject: bug#11295: 24.0.95; New ibuffer filter derived-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Apr 2012 23:46:21 -0400

> Attached is an updated patch.

Thank you, installed.

> I also added a keybinding, though I'm not
> entirely happy with it.  I chose / w since w is an upside down m.  My first
> choices of m, M, p, P, d, and D were all taken.  They were for mode, parent,
> and derived.  Feel free to ignore or change that portion.  Perhaps the key
> should replace one of the current mode filter keys m and M.

`/ m' and `/ M' do the same, with `/ M' being the one with better
completion, so I moved the `/ M' binding to `/ m' and bound yours to `/ M'.

> FWIW, I contacted [email-masked] for some changes in expand-region.el.

Thank you very much,

        Stefan